/* EDITABLE SECTION */
div.SDescription h1 {
  color: #1ac1eb;
  /* color of the main text heading */
}

a.CButton {
  background-color: #b7b7b7;
  /* search button background color */
  color: white;
  /* search button text color */
}

a.CButton:hover {
  background-color: #9e9e9e;
}

div.SFields label {
  color: #223d5e;
  /* input label color */
}

div.SSubmit button,
div.SSubmit input[type=button],
#vote-button,
.CAction .CButton {
  background-color: #cc0c54;
  /* form submit / vote button background color */
  color: white;
  /* form submit / vote button text color */
}

div.SSubmit button:hover,
div.SSubmit input[type=button]:hover,
#vote-button:hover,
.CAction .CButton:hover {
  background-color: #9c0940;
  /* form submit button hover background color */
}

div.RAction {
  color: #1ac1eb;
  /* link text color */
}

a.RUnlock {
  background-color: #a9a9a9;
  /* unlock button background color */
  color: white;
  /* unlock button button text color */
}

a.RUnlock:hover {
  background-color: #8f8f8f;
  /* unlock button hover background color */
}

/* END EDITABLE SECTION */
* {
  box-sizing: border-box;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  /* main text font */
}

#facebook-profile-connect,
div.CFooterDivider,
div.CFooterDivider + .small,
div#report_spam_div,
div.CFooter,
div.CShare,
div#sharesection {
  display: none !important;
}

iframe#campaign_iframe {
  width: 100%;
  max-width: 920px;
  margin: 0px auto;
  padding: 0px;
  border-radius: 0px;
  border: 0px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
  overflow: hidden;
}

html, body,
#FanTab,
div.PageContent,
div.TugPageContent,
img.THeadlineImage,
div.CHeader img.tab,
div.TDesc-and-countdown-container,
div.TStatus,
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe {
  width: 100% !important;
}

@media (max-width: 420px) {
  div#campaign_container {
    padding-top: 0px;
  }
}

div.SRules {
  width: 100%;
  max-width: 440px;
  margin: 20px auto;
  padding: 15px;
  max-height: 100px;
  background-color: #f3f3f3 !important;
}

div.CNav {
  border-bottom: 0px;
  padding: 0px 30px;
}

@media (max-width: 768px) {
  div.CNav {
    display: flex;
    -webkit-flex-direction: column;
    /* Safari */
    flex-direction: column;
  }
}

div.CNav a {
  border: 0px !important;
  padding: 5px 10px;
  font-size: 20px;
  font-weight: normal;
  margin-right: 10px;
}

@media (max-width: 768px) {
  div.CNav a {
    display: block;
    margin-bottom: 5px;
  }
  div.CNav a#cnav_about {
    padding-top: 10px;
    -webkit-order: 4;
    order: 4;
  }
}

div.CNav a#cnav_about {
  margin-right: 0px;
  font-size: 16px;
}

div.SDescription, div.CAction, div.CResults, div.thankyou, div#After p {
  width: 100%;
  padding: 20px 30px 0px;
  font-size: 18px;
  text-align: center;
}

div.SDescription a.CButton, div.CAction a.CButton, div.CResults a.CButton, div.thankyou a.CButton, div#After p a.CButton {
  width: 100%;
  display: block;
  padding: 17px;
  border: 0px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px auto;
  font-size: 19px;
  max-width: 320px;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-align: center;
}

div.SDescription h1, div.CAction h1, div.CResults h1, div.thankyou h1, div#After p h1 {
  font-weight: normal;
  margin-bottom: 0px;
}

div#After div.SDescription {
  font-weight: normal;
}

div.SBox {
  padding-top: 20px;
}

div.RAction:first-child {
  width: 100%;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  padding: 20px 30px;
}

div.RAction:first-child a.RLink {
  font-size: 24px;
}

div.RAction:last-child {
  width: 100%;
  text-align: center;
}

div.RAction:last-child > div {
  height: 70px;
  width: 70px;
  margin-left: 15px;
  display: inline-block;
  cursor: pointer;
  position: relative;
}

div.RAction:last-child > div a {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}

div.RAction:last-child > div img {
  display: none;
}

div.RAction:last-child #share_facebook {
  background-image: url("//s3.amazonaws.com/wyng/themes/assets/share-facebook.png");
  margin-left: 0px;
}

div.RAction:last-child #share_twitter {
  background-image: url("//s3.amazonaws.com/wyng/themes/assets/share-twitter.png");
}

div.RAction:last-child #share_email {
  background-image: url("//s3.amazonaws.com/wyng/themes/assets/share-email.png");
}

div.SDescription h1 {
  font-size: 24px;
  font-weight: bold;
}

div#signInUpText {
  padding: 0px 20px;
  text-align: center;
}

div#signInUpText a {
  color: black;
  font-style: italic;
  font-size: 15px;
}

div#RStatus {
  border: none;
  background-color: #f3f3f3;
  width: 100%;
  font-weight: bold;
  padding: 50px 30px;
  margin-bottom: 0px;
}

div#RStatus b, div#RStatus br {
  display: none;
}

div#RStatus a {
  width: 100%;
  display: block;
  padding: 17px;
  border: 0px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px auto;
  font-size: 19px;
  max-width: 215px;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-align: center;
}

div#RStatus ~ div {
  display: none;
}

div.SFields {
  padding: 0px 20px;
  width: 100%;
  max-width: 480px;
  margin: 0px auto;
}

div.SFields > div {
  width: 100% !important;
  padding: 0px !important;
}

div.SFields > div label {
  font-weight: normal;
  color: #223d5e;
}

div.SFields > div:not(.SDeclare) input:not([type=checkhox]),
div.SFields > div:not(.SDeclare) textarea,
div.SFields > div:not(.SDeclare) select {
  width: 100% !important;
  padding: 10px 15px;
  border: 1px solid #d9d9d9;
  font-size: 14px;
  background-color: #f9f9fa;
}

div.SFields > div:not(.SDeclare) input:not([type=checkhox]).Invalid,
div.SFields > div:not(.SDeclare) textarea.Invalid,
div.SFields > div:not(.SDeclare) select.Invalid {
  border-color: red;
  background-color: #fee;
}

div.SFields > div:not(.SDeclare) select {
  height: auto;
  min-height: 40px;
  background: #f9f9fa;
}

div.SSubmit {
  padding: 0px 20px;
  width: 100%;
  max-width: 480px;
  margin: 20px auto;
}

div.SSubmit button, div.SSubmit input[type=button] {
  width: 100%;
  display: block;
  padding: 17px;
  border: 0px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px auto;
  font-size: 19px;
}

div#ReferredByField > div, div#ReferredByField > span, div#signInResult > div, div#signInResult > span {
  text-align: center !important;
  font-weight: bold;
  font-size: 15px;
  width: 100% !important;
  background-color: #f3f3f3 !important;
  padding: 100px 30px !important;
  display: block;
}

#facebook-profile-connect {
  margin: 0px auto 20px;
  width: 100%;
  max-width: 440px;
}

div.TDescription {
  text-align: center;
  width: 100%;
  padding: 20px 80px 0px;
}

@media (max-width: 768px) {
  div.TDescription {
    padding: 20px 20px 0px;
  }
}

div.TDescription h1 {
  color: #000;
  font-weight: normal;
}

div#signup-share {
  width: 100%;
  text-align: center;
  padding-left: 30px;
  float: none;
  height: 70px;
  margin: 50px 0px;
}

div#signup-share > div {
  height: 70px;
  width: 70px;
  margin-left: 15px;
  display: inline-block;
  cursor: pointer;
  position: relative;
  float: none;
}

div#signup-share > div a {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}

div#signup-share > div img {
  display: none;
}

div#signup-share #share-option-facebook {
  background-image: url("//pro-serv-london.s3.amazonaws.com/core/themes/share-facebook.png");
  margin-left: 0px;
}

div#signup-share #share-option-twitter {
  background-image: url("//pro-serv-london.s3.amazonaws.com/core/themes/share-twitter.png");
}

div#signup-share #share-option-email {
  background-image: url("//pro-serv-london.s3.amazonaws.com/core/themes/share-email.png");
}

div.did_not_signup {
  font-size: 14px;
  padding: 20px 20px;
  font-style: italic;
  width: 100%;
  text-align: center;
}

div.did_not_signup a {
  color: #006aff;
}

#UserMessage {
  background: #f16c6c;
  text-align: center;
  font-size: 14px;
  color: white;
  text-shadow: none;
  line-height: 1.4em;
  width: 100% !important;
}

.SReCAPTCHA {
  width: 100%;
}

.SReCAPTCHA.Invalid {
  border: none !important;
}

.SReCAPTCHA.Invalid #recaptcha_widget_div {
  border: 1px solid red;
}

.SReCAPTCHA #recaptcha_widget_div {
  width: 100%;
  max-width: 440px;
  margin: 0px auto;
}
